IDEA instructions for updating to 1.1 not valid


#1

In IntelliJ IDEA: Go to Tools → Kotlin → Configure Kotlin Plugin Updates, then select “Early Access Preview 1.1” in the Update channel drop-down list, then press Check for updates.

so I have the latest Ultimate Edition and when I go fishing for the above I can’t find “Kotlin” under “Tools” in the Preferences panel.

What am I missing ? thanks


#2

You need to look for “Tools” in the main menu, not in the preferences panel.


#3

:slight_smile: , funny I just did that but I did it after I downloaded 2017.EAP, thanks I’m good now